[10]: https://git-scm.com/downloads


Clips
====

**Datacenters:**
* [Inside Amazon's Massive Data Center](https://www.youtube.com/watch?v=q6WlzHLxNKI) (9' 31" Quelle Youtube)

---

**Weiteres Thema:**
* [Weiterer Clip](https://www.youtube.com/watch?v=oUgkVzy02gQ) (x" xx" Quelle Youtube)
* [Weiterer Clip](https://www.youtube.com/watch?v=oUgkVzy02gQ) (x" xx" Quelle Youtube)


--- 

**Weitere:**
* [Weiterer Clip](https://www.youtube.com/watch?v=oUgkVzy02gQ) (x" xx" Quelle Youtube)
* [Weiterer Clip](https://www.youtube.com/watch?v=oUgkVzy02gQ) (x" xx" Quelle Youtube)




<br>

---

> [⇧ **Zurück zu Ressourcen**](../README.md)

---

> [⇧ **Zurück zur Hauptseite**](https://gitlab.com/armindoerzbachtbz/cloud-native-bootcamp)

---